wordpress提示:Warning: Cannot modify header information – headers already sent by

warning

问题:在网站升级或搬家后出现以下错误:

Warning: Cannot modify header information – headers already sent

问题根源:

在升级或搬家后wp-config.php文件造成编码错误,变成了UTF8含BOM。

解决办法:

使用Notepad++、UltraEdit、EditPlus等编辑器更改wp-config.php编辑文件,重新保存为UTF8无BOM就好了。

未经允许不得转载:空洽网 » wordpress提示:Warning: Cannot modify header information – headers already sent by

流明天

继续阅读此作者的更多文章